#contact{
    padding-bottom: 2em;
}
#contact h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}

#contact_form{
    background: #EDEDED;
    padding-top: 8em;
    padding-bottom: 6em;
}


#privacy{
    padding-top: 6em;
    padding-bottom: 8em;
}
#privacy section{
    max-width: 1200px;
}
#privacy h2 {
    font-size: 160%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}
#privacy p{
    margin-bottom: 2em;
}
#privacy ul{
    margin-left: 1.8em;
}#privacy ul li {
    counter-increment: cnt;
    margin-bottom: .5em;
}

#privacy ul li::before {
    content: "(" counter(cnt) ") ";
    display: inline-block;
    margin-left: -1.8em;
    width: 1.8em;
}

#f_banner {
    margin-bottom: 8em;
}

@media screen and (max-width: 768px) {
    #contact h2{
        font-size: 160%;
        width: 118%;
        margin-left: -9%;
    }
}
@media screen and (max-width: 480px) {
    #contact h2{
        font-size: 120%;
        margin-bottom: 2em;
    }
    #contact_form{
        padding-bottom: 4em;
    }
    #privacy{
        padding-top: 3em;
        padding-bottom: 2em;
    }
    #privacy h2{
        font-size: 130%;
    }
    #privacy ul {
        margin-left: 2em;
    }
    #privacy ul li::before{
        margin-left: -1.5em;
        width: 1.5em;
    }
    #f_banner {
        margin-bottom: 18vw;
    }
}